                       News for lyskom.el 0.48
                       =======================

    Version 0.48 contains a number of major changes and enhancements.
    It is available from the following addresses:

      <URL:http://www.lysator.liu.se/lyskom/klienter/emacslisp/>
      <URL:ftp://ftp.lysator.liu.se/pub/lyskom/elisp-client/>

    The file is named lyskom-0.48.tar.gz, and a copy of this texts is
    available under the name NEWS-0.48 in the tar archive. There is
    also a zip file available at the same location for people using
    systems that do not understand tar files.

    If you find a bug in the LysKOM elisp client, please report it in
    our bugzilla at <URL:http://bugzilla.lysator.liu.se/> (product
    name lyskom-elisp-client). If you are unable to use bugzilla,
    please use M-x kom-bug-report. Note that reports filed using this
    method may inadvertently get lost. Reports submitted to bugzilla
    never get lost, no matter how much we would like that to happen to
    some of them.

    Everybody is encouraged to upgrade to version 0.48.




* Performance enhancements

** On sufficiently new LysKOM servers (those supporting protocol
   version 10), performance enumerating unread texts has been
   dramatically improved. Joining i}m only takes a few minutes now (if
   you don't know what i}m is, suffice to say that there will probably
   be over 90000 texts in the conference by the time you read this).

** Passive memberships with loads of unread no longer incur a
   performance penalty when logging on.

** There are other major performance enhancements when reading
   conferences with very many unread texts that you may never notice.
   The relative performance change is huge, but if it only takes a
   millisecond to begin with...

** New data structures for the membership list have resulted in huge
   (relative) performance increases across the board. The performance
   increases are particularly noticeable for people who are members of
   very many conferences.



* New system for handling fonts and faces

** The system for handling fonts and faces has been completely
   rewritten. If you have customized fonts and faces you will have to
   do it all over again. That's the bad news. The good news is that
   it's dead easy.

** There is a variable for each face role (e.g. kom-active-face,
   kom-first-line-face etc.). This variable should be set to the
   specific face to use. Since the variable is buffer-local you can
   have different faces in different sessions and it is far easier to
   define custom faces and to customize face use.

** The concept of face schemes is gone.

** Faces can now be selected in the customize buffer.

** Faces can now be modified using customize-face.



* New system for controlling highlighting of conference names

** Previously there have been a number of special cases for
   highlighting conference names with special faces. The lists
   kom-morons, kom-friends and others are examples of this.

   All such highlighting is now controlled using the new variable
   kom-highlight-conferences. The default value mimics the behavior of
   version 0.47.1 with a few additions.

** By default, conferences without presentations are shown struck
   through. Just to remind you who has and who hasn't told everyone
   else who they are :-)  This may take a while to kick in since the
   code is written to not make server calls (which may be necessary
   determine presentation status). Also, a person may have written a
   presentation recently even if the name is shown struck through.

** By default, conferences you supervise are shown in bold. This may
   take a little while to kick in as the code is written to not make
   server calls (which may be necessary to determines supervisor
   status). Changes to supervisor status will not be immediately
   visible.





* Changes to key bindings

** A large number of key bindings have been changed in the English
   version of the client. These changes make the bindings slightly
   more consistent and open up keys for future use. As annoying as
   this is now, it will be good in the long run.

** The key `a' is now a prefix for add commands.

** The sequence `s u' is now a prefix for subtract commands.

** The binding for kom-review-backward is now under the prefix for
   review commands.

** Unmodified < and > go to the beginning and end of the buffer,
   respectively.



* New commands

** kom-list-faqs: List all FAQs for a conference.

   Swedish name: Lista FAQ [l q]
   English name: List FAQs [l q]


** kom-list-server-faqs: List all FAQs for the server.

   Swedish name: Lista server-FAQ [l Q]
   English name: List server-FAQs [l Q]


** kom-list-new-conferences: List conferences created since the last
   time this command was given. With a prefix argument, the command
   will prompt for a date and list conferences created from that date
   forward.

   Swedish name: Lista nya möten
   English name: List new conferences


** kom-list-new-persons: List persons created since the last time this
   command was given. With a prefix argument, the command will prompt
   for a date and list conferences created from that date forward.

   Swedish name: Lista nya personer
   English name: List new users


** kom-limit-import: Specify restrictions on importing e-mail. Note
   that such restrictions are advisory; clients may ignore them.

   Swedish name: Begränsa import av texter
   English name: Limit imported texts


** kom-will-person-read-text: Check if a particular person is a member
   of any recipient of a text. If a prefix argument is given, that
   text will be checked. This command accepts text number prefix
   arguments (see `lyskom-read-text-no-prefix-arg').

   Swedish name: Kontrollera (om person kommer att) läsa (inlägg)
   English name: Check (if person will) read (text)


** kom-join-all-conferences: Join all conferences. You want to be
   really careful doing this. It will take a while and is probably not
   what you really want to do.

   Swedish name: Bli medlem i alla möten
   English name: Join all conferences


** kom-leave-all-conferences: Leave all conferences. This command will
   ignore certain conferences. It will not leave your letterbox,
   secret or closed conferences without confirmation. Note that this
   command could take a very long time to complete.

   Swedish name: Utträd ur (nästan) alla möten
   English name: Leave (almost) all conferences


** kom-unread-all-marked-texts: Mark all texts you have marked,
   regardless of mark, as unread.

   Swedish name: Oläsmarkera alla markerade [o a m]
   English name: Unread all markeed (texts) [u a m]


** kom-unread-marked-texts: Mark all texts you have marked with a
   particular mark as unread.

   Swedish name: Oläsmarkera markerade [o m]
   English name: Unread marked (texts) [u m]


** kom-unread-faq: Marks the FAQs for a particular conference as
   unread.

   Swedish name: Oläsmarkera FAQ [o q]
   English name: Unread FAQ [u q]


** kom-unread-server-faq: Mark the FAQs for the server as unread.

   Swedish name: Oläsmarkera server-FAQ [o Q]
   English name: Unread server FAQ [o q]


** kom-unread-presentation: Marks the presentation for a person or a
   conference as unread. If you give a prefix argument it is treated
   as a text number prefix argument, and this command unreads the
   presentation of the author of that text.

   Swedish name: Oläsmarkera presentation [o p]
   English name: Unread presentation [u p]


** kom-unread-all: Mark all articles written by a particular author to
   a particular conference as unread. This can also be accomplished by
   using `kom-unread-by-to' and specifying zero texts.

   Swedish name: Oläsmarkera alla [o a SPC, o A]
   English name: Unread all [u a SPC, u A]


** kom-unread-first: Mark the first N articles written by a particular
   author to some conference as unread. With no author specified,
   review texts by all authors. With zero texts specified, review all
   text. With no conference specified, review texts to all
   conferences. With a negative number of texts, review the last N
   texts instead of the first (you can use `kom-unread-by-to' instead.

   Swedish name: Oläsmarkera första [o f]
   English name: Unread first [u f]


** kom-unread-last-normally-read: Marks the N texts most recently read
   using normal commands unread. After marking a number of texts
   unread, this will mark the N texts read prior to that.

   Swedish name: Oläsmarkera igen [o i]
   English name: Unread again [u g]


** kom-unread-tree: Recursively mark all comments to the selected text
   as unread. This command accepts text number prefix arguments.

   Swedish name: Oläsmarkera alla kommentarer rekursivt [o a r]
   English name: Unread all comments recursively [u a r]


** kom-unread-comments: Mark all comments to the selected text text as
   unread. This command only marks one level of comments as unread. To
   mark the entire comment tree unread, use `kom-unread-tree' instead.
   This command accepts text number prefix arguments.

   Swedish name: Oläsmarkera alla kommentarer [o a k]
   English name: Unread all comments [u a c]


** kom-unread-root: Finds the root text of the tree containing the
   selected text and marks it as unread. This command accepts text
   number prefix arguments.

   Swedish name: Oläsmarkera urinlägget [o u]
   English name: Unread original (text) [u o]


** kom-unread-root-review: Finds the root of the comment tree
   containing the selected texts and then recursively marks all its
   comments as unread. For texts with a single root, this is
   equivalent to doing `kom-find-root' followed by `kom-unread-tree'.
   This command accepts text number prefix arguments.

   Swedish name: Oläsmarkera träd [o t]
   English name: Unread tree [u t]


** kom-unread-previous-commented-text: Marks the texts that the
   selected text is a comment to as unread. Without a prefix argument
   this will display the text that the next-to-last text in the buffer
   is a comment to. With a prefix argument this command is identical
   to `kom-unread-commented-text'. This command accepts text number
   prefix arguments.

   Swedish name: Oläsmarkera det föregående kommenterade [o K]
   English name: Unread (the) previously commented (text) [u C]


** kom-unread-commented-text: Marks the texts that the selected text
   is a comment to as unread. This command accepts text number prefix
   arguments.

   Swedish name: Oläsmarkera det kommenterade [o k]
   English name: Unread (the) commented (text) [u c]


** kom-unread-more: Mark more articles unread using the same criteria
   as the last mark unread performed with `kom-unread-by-to'.

   Swedish name: Oläsmarkera fler inlägg [o y]
   English name: Unread more [u M]


** kom-unread-by-to: Mark the last N articles written by a particular
   author to some conference as unread. With no author specified,
   review texts by all authors. With zero texts specified, review all
   text. With no conference specified, review texts to all
   conferences. With a negative number of texts, review the last N
   texts instead of the first (you can use `kom-unread-first'
   instead).

   Swedish name: Oläsmarkera senaste [o s]
   English name: Unread last [u l]


** kom-mark-unread: Make a single text unread. This command is
   functional only on servers that support making text unread.

   Swedish name: Oläsmarkera inlägg [o SPC, o INLÄGGSNUMMER]
   English name: Unread text [u SPC, u TEXT-NUMBER]


** kom-review-cross-references: Reviews all texts cross-referenced 
   from the selected text.

   Swedish name: Återse alla korsreferenser [å a x]
   English name: Review all cross references [r a x]


** kom-review-converted: Displays the selected text with all
   conversions enabled, even if some or all of them have are disabled
   by current settings. This command accepts text number prefix
   arguments.

   Swedish name: Återse konverterat [å v]
   English name: Review converted [r v]

** kom-review-rot13: Displays the text using rot13.

   Swedish name: Återse rot13 [å 3]
   English-name: Review rot13 [r 3]


** kom-change-message-flag: Control reception of group messages
   (requires a server that supports this feature).

   Swedish name: Ändra meddelandeflagga
   English name: Change message flag


** kom-copy-options: Copy settings from one LysKOM session to another.
   This is useful if you have configured on session to your liking and
   want these settings to be used on other servers as well.

   This command will save settings to the LysKOM server, but will not
   save anything to your Emacs init file. Use `kom-customize' to edit
   settings and save them to your emacs init file.

   Swedish name: Kopiera inställningar
   English name: Copy options


** kom-change-privileges: Change privileges for a user. This command
   requires administrative rights in the server, and can only be run
   when in administrator mode.

   Swedish name: Ändra rättigheter
   English name: Change privileges


** kom-list-sessions: List current LysKOM sessions and unread messages
   for each session.

   Swedish name: Lista sessioner [l k]
   English name: List sessions [l k]



* Changed commands

** kom-set-garb-nice: Can now set the number of days a comment
   protects the commented text from automatic deletion (this feature
   is not available on all LysKOM servers).

   Swedish name: Ändra livslängd
   English name: Change expiration





* New settings

  Full details of all these variables are available in the variable
  documentation (C-h v). They can all be set using kom-customize
  (Customize LysKOM / Inställningar (för) LysKOM).

** kom-autowrap-timeout: The maximum amount of time breaking lines in
   a text while reading. This setting eliminates overly  long waits
   while the client is breaking lines in huge imported e-mails. Note
   that this setting is approximate and does slow down text display
   slightly.

** kom-netscape-variant: Netscape-specific options. With this variable
   it is possible to request that URLs are opened in new windows or
   new tabs. These options may not work with all versions of Netscape
   or Mozilla, or on all operating systems.

** kom-show-sync-messages: controls display of database saving
   message.

** kom-highlight-conferences: how to highlight conference an person
   names. This variable replaces kom-friends and kom-morons, and
   controls all aspects of highlighting conference names.

** kom-text-links: patterns to look for in text and convert to links
   to URLs.

** kom-url-transformation-rules: an alist specifying transformations
   to be applied to URLs.

** kom-server-aliases: an alist mapping server names to shorter
   identification strings. This variable is now a user-controlled
   variable and is not set in the client source code. It is possible
   to set it in site and user init files. 

   See `kom-builtin-server-aliases' for more information.

** kom-builtin-server-aliases: an alist mapping server names to
   shorter identification strings. This variable is used instead of
   kom-server-aliases in the client source code.

** kom-auto-confirm-new-conferences: automatic confirmation in
   kom-list-new-conferences and kom-list-new-persons.

** kom-fontify-text: controls if bold/italic fontification of texts
   takes place.

** kom-format-show-images: controls in-line display of images. When
   set to `t', images are displayed in-line (if possible). When set to
   `nil', they are treated as normal texts.

** kom-remember-password: controls whether to remember password in
   session buffer. When this is enabled, the client will store the
   password used to log on in the session buffer. This may be useful
   with automatic re-logins enabled (see kom-relogin-behavior, below).

** kom-relogin-behavior: controls how to behave when commands are
   issued in dead sessions. Using this variable, it is possible to
   have the client automatically reconnect to the server when a
   command is issued in a dead session.

** kom-relogin-inhibit-commands: a list of commands that don't cause
   the client to log in automatically in dead sessions (if that
   function is enabled at all).

** kom-show-imported-message-id: controls whether to display the
   message ID of imported e-mails by default or not.

** kom-default-server: indicates the default server to connect to.

** kom-default-user-name: indicates the default user to log in as.

** kom-default-password: indicates the password to use when logging
   in.

** kom-session-nickname: a nickname for the current session. The
   session nickname is used in every place where the session name is
   shown.

** kom-unread-mode-line-type: determines the format of the mode line.
   The mode line can now list all sessions with unreads instead of
   just a collective unread indicator.

** kom-membership-default-message-flag: default setting for reception
   of group messages to new memberships.



* Changed settings

** kom-server-aliases no longer contains the built-in list of servers.
   This means that users can set this variable before loading the
   client, without losing the built-in list of servers. The built-in
   list of servers is now in kom-builtin-server-aliases.

** kom-extended-status-information accepts a wider range of values to
   provide more fine-grained control over the status display.

** The variable kom-pop-personal-messages can now take a non-t,
   non-nil value, which means don't pop up the frame if it is
   iconified.

** It is possible to select any number of nameday lists for display,
   not just one.

** kom-pick-text-no-strategy-alist: The format of this variable has
   been completely redesigned and may be redesigned in the future. If
   you have customized this variable, chances are your client won't
   work until you remove your customization.



* Other new major features

** The old modes for listing and prioritizing memberships have been
   replaced with a completely new mode. It is accessible from the same
   commands as before, and integrates all the functionality of the old
   modes and much more.

   The new mode has menus and mode documentation in addition to a
   quick reference at the end of the buffer.

   Certain functions, such as the ability to show only a subset of the
   conferences, in the new mode are still experimental.

   Note that the names of all functions and variables related to this
   new mode will change in the future. Do not rely on any Lisp names
   starting with `lp--'.

** The initial values shown when reading conference names have been
   altered. Now (nearly) all commands provide an initial value. The
   initial value is configurable, but users are discouraged from
   altering the configuration in this version of the client as the
   format of the configuration parameters is likely to change in
   future versions of the client.

   In general, commands use the conference name under point (if point
   is on a conference name) as the initial value. If point is not on a
   conference name, most commands use the current conference as the
   initial value. There are several exceptions to this rule, where
   other defaults make more sense.

   The initial value is deleted automatically if you start typing a
   new name, and can be edited by moving the cursor before typing.

** In versions of Emacs that support it, the client can display
   images. This behavior is controlled with kom-format-show-images.

** The client can re-connect to the server when a command is issued in
   a dead session. See the variables kom-relogin-behavior,
   kom-relogin-inhibit-commands and kom-remember-password for more
   information.

** On servers that support it, the client uses UTC timestamps, and
   will display dates and times in the local time zone, rather than
   the server time zone. Some versions of Emacs (e.g. XEmacs 21.4
   under Windows) have bugs that prevent this feature from working. In
   these cases, the client will revert to its old behavior.

** kom-move-text can move attachments and footnotes with the main
   text. It asks for confirmation before doing so.

** kom-move-text-tree can now be used to add a recipient to a tree.
   Just give an empty answer when being asked for a conference to move
   from.

** kom-move-text-tree can leave the original recipient as a CC
   recipient when moving.

** kom-sub-recipient can remove recipients from attachments and
   footnotes as it removed recipients from the main text. It asks for
   confirmation before doing so.

** Using M-c as a prefix to any review command toggles whether it will
   use the cache or not.

** Reception of group messages can be controlled separately of the
   passive/active status of a membership. This requires a server that
   supports this feature (e.g. lyskomd 2.1.0 or later).

** kom-set-unread now accepts a date as well as a number of texts. It
   is now possible to set unread from a specific date and forwards,
   not just a specific number.

** The listing displayed by kom-list-summary now shows the comment
   structure, changes of topic and number of direct comments to each
   text.

** The client can transform URLs according to user-defined rules
   before sending them to the web browser. Rules are stored in 
   kom-url-transformation-rules and can be set in the settings
   buffer. This allows the client to do things like transform links to
   Aftonbladet stories to the commercial-free version, or change
   links to NYT stories to no-registration-required links.

** It is possible to specify patterns used to generate clickable links
   in texts. Patterns can be specified on a per-conference or on a
   global bases in the settings buffer. This allows users to do things
   like create links to trading sites from stock names or link to
   different bugzilla databases on a per-conference basis.

** Language settings are now handled according to the protocol
   specification. The client now stores the language settings in the
   common block of the user area, where it can be accessed by any
   client. It is also possible to configure a list of languages. The
   first available language on the list will be selected.

** When connected to a version 2.1.0 or later LysKOM server (assuming
   lyskomd and not another implementation), settings made in one
   session are copied to all other sessions belonging to the same
   user.

** When reading a conference name, the client will usually enter an
   initial value in the minibuffer. This client examines the
   conference name point is on, the current conference and the current
   person in order, and selects the first conference that is likely to
   be acceptable as input.

   The initial value is erased automatically if any character is
   changed without first moving the cursor (this also allowing editing
   of the initial value).

   Some commands use a different strategy for picking the initial
   value. It is likely that this feature will evolve over the next few
   versions of the client, possibly becoming fully configurable in the
   future.

** The client will periodically post a reminder about writing a
   presentation. The frequency of this reminder will increase with
   increased activity. If you want to disable it, you will have to
   write a presentation (or read the source code to find out how).

** The variable kom-extended-status-information can take new values.
   This variable controls the display of extended status information
   in kom-status-server and kom-status-conference. The variable is
   fully configurable from kom-customize.

** kom-status-server now shows boot-time and run-time statistics for
   the server, if the server supports this feature (e.g. lyskomd 2.1.0
   and later). Complete run-time-statistics are shown if the variable
   kom-extended-status-information is set appropriately.

** The menus have been completely revamped. The goal is now to include
   (almost) all commands in the menus.

** HTML can now be rendered with w3m.



* Additional changes and bug fixes

** The default session priority is now zero. The old value of one was
   appropriate during a transitional period, but isn't appropriate for
   new users.

** Bold and italic markup in texts.

** When HTML is not being rendered, generate links for URLs and things
   as if the text were plaintext.

** The mode line showing the unread indicator can now list all
   sessions with unread texts explicitly. See
   kom-unread-mode-line-type for details.

** Sessions can have nicknames, which makes it easier to distinguish
   between sessions (particularly sessions on the same server). The
   session nickname is shown wherever the session name normally would
   be shown. See kom-session-nickname for more details.

** Added MysKOM to the predefined servers list.

** When using non-English, a text is shown in English to help users
   switch to a different language.

** The client will no longer treat texts with unknown content types as
   plain text. This improves performance when displaying virus-laden
   attachments to imported e-mail messages.

** The client can display message IDs of imported e-mail messages by
   default. This is controlled by kom-show-imported-message-id.

** The likelihood of unintentionally sending alarm messages has been
   reduced further by prompting for recipients in kom-send-alarm and
   displaying a warning (prominently).

** Display privileges in person status display.

** When viewing the FAQ for a conference for the first time, follow
   comments to it as if reading a regular text.

** When viewing a user-area, it is formatted for readability, provided
   the content type is set correctly.

** Mode-specific help is available in the customize buffer since it
   now uses its own major mode.

** Texts and letters are the same now. There are still two commands,
   and there are no plans to change this, but they do exactly the same
   thing.

** When accepting invitations, prompt for a new priority.

** When joining a conference it is possible to set the initial number
   of unread.

** There are multiple user-selectable lists of namedays. The variable
   kom-show-namedays can now indicate which list to use. Use the
   settings buffer to select a list.

** kom-write-text asks for a recipient by default.

** When listing owned conferences, show the number of days texts are
   retained.

** kom-is-person-member-of-conference now shows the number of unread
   texts the person has and the priority of the membership.

** Improved diagnostic messages.

** Explain the single-character legends in kom-list-conferences.

** When creating a conference, the client prompts for number of days
   texts should be retained.

** The conference type is shown when entering a conference.

** Variable names are included in the customize buffer.

** The prompt timestamp format obeys standard options, and can now
   include seconds.

** Lucia is indicated in lyskom-times.

** When running a command that reads text numbers, and the prefix
   argument indicates the parent of a text (typically when the user
   hits C-u before the command), and there are multiple parents,
   provide completion when asking which one to use.

** kom-super-jump is smarter about selecting recipients. The order is
   now current conference first, the first recipient of the text that
   the user is a member of, then similar for CC and BCC recipients.
   Finally the first recipient, CC or BCC recipient is chosen if the
   user is not a member of any recipients.

** Passive memberships are shown separately in kom-status-person.

** The default text number for kom-sub-comment and kom-sub-footnote is
   chosen more carefully.

** The separator in the edit buffer cannot be deleted.

** The administrator status is reset when logging in.

** It is possible to write comments to anonymous texts.

** Bindings for Swedish characters work in more versions of Emacs.

** kom-compare-texts does not signal an error if one of the texts is
   unreadable.

** Whitespace around numeric input is now ignored.

** Key bindings of Swedish characters are now more portable. Different
   versions of Emacs have different conventions. Even within a single
   Emacs version, conventions are different depending on window
   system. The client now binds a large number of variants in order to
   hopefully bind one that works.

** kom-change-faq now creates a FAQ if there isn't one already.

** When calling lyskom-ispell-message from kom-send-text-hook,
   corrections to the subject line are retained.

** The default text for kom-write-footnote now follows standard rules
   for text numbers as prefix arguments.

** kom-jump uses the standard text number prefix argument.

** Server FAQs are only displayed once.

** kom-who-is-on-in-conference does not list passive members.

** When scrolling, position point far enough to the left that
   automatic horizontal scrolling in Gnu Emacs doesn't take place.

** When writing a text to a conference one is not a member of,
   comment redirection is respected.

** Handle the default key (t) in list arguments to beeping.

** Fixed smoe speling erorrs and tpyos.

** Language-dependent variables are now set correctly in the first
   session.

** The session priority is obeyed even for new memberships.

** kom-view-previous-commented-text has the correct default text
   again.

** Support 8 and 9 digit text numbers.

** Correct time in prompt timestamps.

** Copying timestamps works again.

** Filters work on texts without authors.

** The regular expression for URLs is more RFC compliant.

** Unknown variables saved in the user area are retained, at least to
   some extent. The user area is versioned to print more informative
   warnings about unknown variables.

** Saved texts do not have relative dates.

** The client recognizes RTSP URLs.

** Avoid counting unread texts twice when joining new conferences.

** Footnotes are not displayed automatically when doing
   kom-review-noconversion (Återse omodifierat).




* Complete list of fixed bugs

  These are all bugs registered in bugzilla that have been fixed since
  the release of 0.47.1. Some of these bugs were introduced to the
  client since this release, and others existed prior to release of
  0.47.1. In addition a number of bugs and enhancements not registered
  in bugzilla have been implemented.

   ID      Summary
  ------------------------------------------------------------------------
   234     Låt medlemskapsbufferten uppdateras vid namnbyte 
   250     Prioritera om möte automatiskt vid accepterad mötesinbjudan 
   260     Fråga efter olästa när man går med i ett möte 
   277     Fördefinierade sessioner 
   278     Visa vilka sessioner man har olästa i i moderaden 
   279     Implementera "Lista sessioner" 
   284     Ny variabel: kom-show-imported-message-id 
   290 DUP Färgläggning av asynkrona meddelanden 
   291     "endast" med antal dagar som argument 
   292     Tidsangivelser tar inte hänsyn till tidszoner 
   301     Låt "Flytta inlägg" även flytta bilagor 
   305     Implementera bugzilla-länkar 
   409     Använd serveranropet local-to-global istället för get-map 
   437     membershipbufferten visar fel saker 
   439     "Olästa brev" - vilken session? 
   459     Initialvärden för kommandon 
   480     Bättre sätt att ange typsnitt och färger 
   486     Man borde kunna sätta faces i .emacs 
   498     Dokumentation om färg 
   499     Olika scheman i olika sessioner 
   515 REJ Bug i prefetch-koden 
   584     Visa user-arean på ett snyggare sätt 
   591     Använd nya query-read-texts för att kontrollera medlemsskap 
   619     För smal kolumn i Lista ägda möten 
   623     Endast läsa senaste tillåter inte rätt intervall 
   628 REJ Error in process filter 
   664     Uppoppning av framear 
   677     Smartare val av filtreringsmöte 
   678     Bättre URL-extrahering 
   697     FAQ visas 2 ggr 
   701     Ingen completion vid inläsning av textnummer 
   708     Använd parametern "language" från blocket "common" i user... 
   709     Lista FAQ:er 
   719     Lista klienter sorterar baklänges 
   742     Nytt kommando: "Kommer N.N. att läsa denna text"? 
   744     Fel i user-arean efter uppdatering till 0.47 
   747     Lista passiva medlemskap separat 
   749     Lista medlemskap tar ingen hänsyn till passiva medlemmar 
   750     Dåligt ui om det saknas defaultaction på en knapp 
   753     Hämta inställningar från annan LysKOM-server 
   754     Återse ombrutet saknas 
   755     Subtrahera kommentar - förvalt argument 
   761     Administratörsmod ligger kvar efter kom-start-anew 
   769 REJ Felaktigt meddelande i minibuffert 
   772 DUP Number of lines is sometimes wrong 
   789     Färgläggningsbugg vid mottagning av meddelande 
   815     Incorrect error for too long message 
   817     Ärenderader ändras inte av ispell 
   822     'Personligt svar' till sig själv blir urinlägg 
   823     kom-write-text borde fråga efter möte 
   831     Markören placeras sist på raden då man läser inlägg 
   834     Tangenter för addera, subtrahera och påbörja nya trådar 
   837     Synching settings of several clients 
   839     När man går med i ett möte man redan var så borde detta a... 
   842     Nya möten ger sjutton i läsnivåer 
   854     Utträda ur möte (för alla möten) 
   858     Felaktig text i Addera medlem 
   859     Felaktig fråga i Status (för) möte 
   868     Add support for mx-refuse-import aux item 
   879     Fotnotera bör välja texten under markören om det går 
   880     Trimma mellanslag efter prompten "Återse inlägg" 
   881 REJ Visa versionsnummer 
   914     Bindings of swedish characters don't work in tty 
   915     It is painful to extend kom-server-aliases 
   919     Ändra FAQ borde addera om ingen FAQ redan finns 
   921     Hoppa över alla kommentarer inkonsekvent 
   923     Lägg på en punkt i slutet av URLar från socialdemokratisk... 
   924     Namnsdagar för flera länder 
   927     kom-list-who-is-on-in-conference visar passiva medlemmar 
   928     Lucia saknas i lyskom-times i kom-display-time 
   946     Visa antal kommentarer i Lista ärenden (kom-list-summary) 
   947     C-c å obunden i kommentarönstret 
   950     Show names from more than one name list 
   951     Name days for Hungary 
   952     Name days for Czechia 
   953 DUP fixes made to subject with ispell are lost 
   961     Server FAQs are presented over and over again 
   962     addera extrabrevlåda vid kommentering när "dirigera om k.... 
   963 DUP addera extrabrevlåda vid kommentering när "dirigera om k.... 
   964     Klienten funkar inte i textläge (trots att X funkar fint) 
   965 REJ Cachning hindrar ångrande av SUBTRAHERA KOMMENTAR 
   975     kom-send-letter bör fungera även för möten 
   979     Disturbing database-sync message 
   980     Separat buffert för Lista Nyheter 
   983     Markering av möten som man är organisatör för 
   984     elispklienten bör kunna oläsmarkera inlägg 
   986 REJ Status (för) inlägg 
   987     l m - ingen legend 
   988 REJ Internal LysKOM format error: lyskom-format-aux, "LysKOM-... 
   995     Kommentering av anonyma texter 
  1000     Cut-and-paste-fel i hjälptexter i "Inställnignar för LysKOM" 
  1001 DUP Cut-and-paste-fel i hjälptexter i "Inställnignar för LysKOM" 
  1002     åK återser samma text som åk 
  1003     kom-ding-on-group-messages respekteras inte. 
  1004 REJ lyskom-ispell-text removes punctuation 
  1006     Kontrollera (om person är) medlem (i möte) should return... 
  1007 REJ kom-review-converted respekterar inte kom-smileys=nil 
  1008     "Lista ägda möten" och livslängd 
  1012     Tiden efter 10000000 
  1013     Kan ej visa presentation 
  1022     Kopiera tidsstämplar 
  1024     Typo in names.el 
  1031     Automatgenererade teckensnitt beräknas fel i tty 
  1032     Var finns kommandot-kommandot ger konstig output 
  1034     Open URL:s in new window or new tab of Mozilla 
  1035     Formateringsmiss i Begränsa import av texter 
  1036     Klientstöd för bug 827 (meddelandeflagga) 
  1038     accepting-recommendation 
  1039     Private comments to my own texts dissapears 
  1044     Failure to open an URL under Windows 
  1046     Inställningar (för) LysKOM körs i fundamental mode ==> då... 
  1047     Två gånger samma urinlägg 
  1054     "Anonym" filtreras inte. 
  1058     Separatorraden i editbufferten ska inte gå att ha sönder. 
  1064     Mouse button yank in edit buffers signals (wrong-type-arg... 
  1067     Slowdown with many unread 
  1073     kom-created-texts-are-saved broken 
  1075     Implement get-boottime-info 
  1076     Handle async-new-presentation 
  1077     Handle async-new-motd 
  1078     Klienten frågar ej efter markeringstyp när man markerar i... 
  1080     highlighting of server statistics missing if window is to... 
  1081     Extra spaces in kom-status-server and kom-status-person ... 
  1082     Lista FAQ frågar på engelska efter "Conference" 
  1101     Uppskjut läsning => försök att läsa text nil 
  1117     Support keep-commented 
  1125     Inconsistent order of questions 
  1126     Instruction line in edit buffer only almost write protected 
  1128     HTML import restrictions for mx-refuse-import 
  1131     Client displays times in UTC after kom-recover 
  1132     kom-list-new-conferences sometimes lists no conferences 
  1133 DUP Visa när session avslutas. 
  1137     Markera inlägg hanterar ej ospecificerad markeringstyp 
  1140     Add footnote has wrong default 
  1141     Flytta träd borde kunna lämna kvar originalmötet som extr... 
  1142     Markeringstyp i markeringsbekräftelse 
  1174     "Bli medlem i alla möten" begär bekräftelse om gruppmedde... 
  1208 REJ Assertion failure when moving text 
  1213     "Skicka brev" fungerar inte 
  1226     Oväntat fel på ny emacs, UNK-language okänd symbol 
  1228     För stort inläggsnummer 
  1229     "Assertion failed in uconf-stat->conf-no" vid "x lista ny... 
  1232     kom-change-priority asks about group messages 
  1233     Incorrect prompt when receiving letters 
  1234     lista klienter: error in process filter 
  1236     Kasta ut session fungerar inte alls 
  1237     check-strings.el should check menus 
  1238     kom-write-footnote has wrong default (again) 
  1250     High load during login 
  1251     Fel vid textflytt 
  1259     Don't format application/msword 
  1261     Slow regexp in lyskom-text-buttons 
  1271     Möjlighet att begränsa antalet visningar i Lista nya {möt... 
  1272     återse konverterat har slutat fungera. 
  1276     Sökväg till ssh-binär borde vara konfigurerbar 
  1278     Förenkla återanslutning av döda sessioner 
  1280     x Spara variabler fungerar inte 
  1281     Strängen "kommentera inlägget" bör ändras 
  1282     Protocol error in 80=lyskom-parse-membership-list-old (se... 
  1283 REJ Kunna markera inlägg (träd?) som offtopic 
  1284 REJ Scrolling "hangs"; neither SPC nor RET scrolls when only ... 
  1285 REJ l r x 
  1307     lyskom-save-text uses relative dates 
  1309     Oläsmarkera i menyn 
  1310     Klarar inte av att visa bilder 
  1311     Känna igen urlar - rtsp: 
  1312     Antal markeringar per inlägg i Lista markeringar 
  1319 DUP Icke-ISO 8859 i vilkalistan förstör formattering 
  1320     Dålig slump vid tilldelning av relay-port assignment i ly... 
  1324     Visa presentation borde även visa eventuell fotnot 
  1325     'K' (kom-comment-previous) har slutat fungera i emacs 21.1 
  1326     Urlar i img src 
  1328     Insance text cross reference makes text unreadable 
  1344     xemacs 21.4, windows 2000, lyskom.el och ny version av ly... 
  1351 DUP Hantering av Windows specialtecken 
  1356 REJ Undvika bildmöten/bildtexter 
  1362     Protocol error when parsing start of floating point number 
  1373     R does not work 
  1383     Finish kom-handle-membership 
  1401 REJ Skönsvärde för "Uppskjuta läsning" 
  1402     Ta emot meddelanden till nya medlemsskap 
  1412 REJ Bug when commenting 
  1423     Öppna URL:er i en tab/nytt fönster 
  1487     "Återse rot13"-kommando 
  1491     Styra vilka kommandon som kan återansluta en död session. 
  1500     Ny .spec-fil 
